Manual do PHP
Anterior |  | Próxima

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Perform PUT request with data

## Descrição

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

Veja http_get() para uma lista completa dos parâmetros disponíveis e opções.

## Parâmetros

`url`

  URL

`data`

  PUT request body

`options`

  Opções de requisição

`info`

  Informações de requisição/resposta

## Valores de retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou FALSE em caso de falha.

Anterior | Principal | Próxima
http_post_fields | Acima | http_put_file